$packageName    = 'gmkvextractgui'
$url            = 'https://sourceforge.net/projects/gmkvextractgui/files/v2.3.0/gMKVExtractGUI.v2.3.0.7z/download'
$checksum       = '9ac4aa168d08416e56a353e869fb1431c25d356161b34aca0bf5ea25b30bdda6'
$checksumType   = 'sha256'

$toolsDir       = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"


Install-ChocolateyZipPackage -PackageName "$packageName" -Url "$url" -UnzipLocation "$toolsDir" -ChecksumType "$checksumType" -Checksum "$checksum"
